{
    "spritesheet": {
        "filename": "art/laserBlue08.png",
        "frame_width": 48,
        "frame_height": 46
    },
    "name": "galaga_boom",
    "width": 48,
    "height": 46,
    "speed": 200,
    "loop": false,
    "loopReverse": false,
    "frames": [
        0
    ]
}
